# monitor-index-preference

```
Set the monitor index preference for a monitor identified using its size

Usage: komorebic.exe monitor-index-preference <INDEX_PREFERENCE> <LEFT> <TOP> <RIGHT> <BOTTOM>

Arguments:
  <INDEX_PREFERENCE>
          Preferred monitor index (zero-indexed)

  <LEFT>
          Left value of the monitor's size Rect

  <TOP>
          Top value of the monitor's size Rect

  <RIGHT>
          Right value of the monitor's size Rect

  <BOTTOM>
          Bottom value of the monitor's size Rect

Options:
  -h, --help
          Print help

```
